package xyz.thastertyn.Types;

public class AbsenceList {
	
	private String date;
	private String description;

	public AbsenceList(String date, String description)
	{
		this.date = date;
		this.description = description;
	}

	public String getDate() {
		return date;
	}

	public void setDate(String datum) {
		this.date = datum;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String popis) {
		this.description = popis;
	}

	
}
